/*** Single Project ***/
.single-project .widget_pn-template-fragments h4 {
	margin-bottom: 0;
}
.single-project .site-content article h1.entry-title {
	font-size: 40px;
}
a.component-link {
	color: #fb4598 !important;
}
/* Specificity strengthened for 1.5.0 */
.entry-content .project-components .project-components-list {
	margin-left: 0;
}
@media only screen and (min-width: 600px) {
	.entry-content .project-components-list {
		display: flex;
		flex-wrap: wrap;
	}
	.entry-content .project-component {
		width: 50%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}
.component-type {
	font-weight: bold;
}

/*** Project Archive/Listing pages ***/
.page-template-page-junior-project .page-header {
	margin-top: 0;
}
.archive .content-area .page-header {
	border: 0;
	margin: 0 0 15px;
	padding-top: 0;
	padding-bottom: 0;
}
.archive .content-area .page-header .page-title {
	font-weight: normal;
	text-align: center;
	margin: 0;
}

aside:before {
	border: 0!important;
}
.widget .taxonomy-drilldown-dropdowns {
	margin: 0 auto;
}
.widget_sort-projects select::-ms-expand,
.widget .taxonomy-drilldown-dropdowns select::-ms-expand {
	display: none;
}
.widget_sort-projects select,
.widget .taxonomy-drilldown-dropdowns select {
	font-size: 100%;
	min-height: initial;
	height: 1.6em;
	background: #ffffff;
	box-shadow: none;
	margin: 0;
	padding: 0 1.6em 0 .2em !important;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image:
		linear-gradient( 50deg, transparent 55%, black 57%, black 73%, transparent 75%),
		linear-gradient(-50deg, transparent 55%, black 57%, black 73%, transparent 75%) !important;
	background-position: calc(100% - .64em) 50%, calc(100% - .2em) 50%;
	background-size: .45em .45em, .45em .45em;
	background-repeat: no-repeat;
}
.widget_sort-projects select:active,
.widget_sort-projects select:focus,
.widget .taxonomy-drilldown-dropdowns select:active
.widget .taxonomy-drilldown-dropdowns select:focus {
	box-shadow: none;
}
.widget .taxonomy-drilldown-dropdowns li {
	vertical-align: middle;
	border-bottom: 1px solid #000000;
}
.widget .taxonomy-drilldown-dropdowns li.project_colors {
	border-bottom: none;
}
.widget .sort-projects-form label,
.widget .taxonomy-drilldown-dropdowns label {
	text-transform: uppercase;
	margin: 0;
}
.widget .taxonomy-drilldown-dropdowns label ~ .color-list {
	vertical-align: top;
	text-align: center;
	font-size: 28px;
}
.taxonomy-drilldown-reset,
.widget.custom-search,
.widget_sort-projects {
	display: none;
}
.widget_toggle-options .widget-title {
	display: inline-block;
	font-size: 1em;
	vertical-align: middle;
	margin: 0 1em 0 0;
	text-transform: none;
	cursor: pointer;
}
.widget_toggle-options .widget-title.target-open {
	color: #fb4598;
}
.widget_toggle-options ~ .has-toggle,
.widget_toggle-options {
	padding: 1em;
	margin: 0;
}
.widget_toggle-options.open ~ .has-toggle,
.widget_toggle-options.open {
}
.widget_toggle-options {
	margin-bottom: -1px;
	z-index: 2;
	background: #ffffff;
	padding-bottom: 0;
}
.widget.custom-search input.keyword {
	display: inline-block;
	max-width: calc(100% - 80px);
	width: 500px;
}

@media screen and (min-width: 768px) {
	.widget .taxonomy-drilldown-dropdowns li {
		display: inline-block;
		margin-right: 1em;
		margin-left: 1em;
		margin-top: 0;
	}
	.widget .taxonomy-drilldown-dropdowns .project_colors .color-list {
		font-size: 24px;
	}
	.widget .sort-projects-form label,
	.widget .taxonomy-drilldown-dropdowns label {
		color: black;
		width: auto;
	}
	.widget .sort-projects-form label ~ *,
	.widget .taxonomy-drilldown-dropdowns label ~ * {
		display: inline-block;
		width: auto;
	}
	.widget .taxonomy-drilldown-dropdowns label ~ .color-list {
		vertical-align: middle;
	}
}
@media screen and (min-width: 990px) {
	.widget .taxonomy-drilldown-dropdowns ul::after {
		content: "";
		width: 100%;
		height: 0px;
		display: inline-block;
		visibility: hidden;
	}
	.color-list {
		max-width: 7.8em;
	}
	.widget_taxonomy-drill-down li {
		margin: 0;
	}
}
@media screen and (min-width: 1200px) {
	.widget .sort-projects-form label ~ *,
	.widget .taxonomy-drilldown-dropdowns label ~ * {
		min-width: 135px;
	}
}
article.project.teaser .project-container {
	position: relative;
	margin: 1em 0;
	padding: 0;
	border: 1px solid #cecece;
}
.teaser .wp-post-image {
	width: 100%;
}
.teaser .entry-header .entry-meta .avatar {
	margin-top: -25px;
	width: 50px;
}
.teaser .entry-header {
	position: relative;
	text-align: center;
	border-top: none;
	padding: 0 1em;
	min-height: 85px;
}
.teaser .entry-header .byline {
	margin-right: 0;
	text-transform: uppercase;
}
.site-content article.teaser .entry-title {
	font-size: 20px;
	font-size: 2rem;
	max-height: 2.7em;
	overflow: hidden;
}
.teaser .entry-title a {
	color: #3f3f3f;
}

/******** Project ratings on teasers ********/
.single-project .project-ratings .ratings-voted {
	color: red;
}
.teaser .project-ratings {
	position: absolute;
	right: 0px;
	bottom: 100%;
	z-index: 10;
	font-size: 12px;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 2.2em;
	border: 2.6667em solid;
	border-top-color: transparent;
	border-left-color: transparent;
	color: #fb4598;
}
.teaser .project-ratings .post-ratings {
	display: block;
	width: 2.5em;
}
.teaser .project-ratings .fa-heart-o,
.teaser .project-ratings .fa-heart {
	position: absolute;
	z-index: -1;
	color: white;
	margin: 0;
	top: 0;
	left: 0;
	font-size: 2.5em;
}
.teaser .project-ratings .fa-heart-o:before {
	content: "\f004";
}
.teaser .post-ratings-login-nudge {
	display: none !important;
}
